Bug 597619 - [abrt] crash in emesene-1.6-1.fc12: raise: Process /usr/bin/python was killed by signal 6 (SIGABRT)
Summary: [abrt] crash in emesene-1.6-1.fc12: raise: Process /usr/bin/python was killed...
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: emesene   
(Show other bugs)
Version: 12
Hardware: i686 Linux
low
medium
Target Milestone: ---
Assignee: Itamar Reis Peixoto
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard: abrt_hash:0c768610219f2ef34fc54e8bbba...
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2010-05-29 20:07 UTC by Patricio Olave
Modified: 2010-08-03 01:07 UTC (History)
3 users (show)

Fixed In Version: emesene-1.6.3-1.fc13
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-08-03 00:51:35 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (91.13 KB, text/plain)
2010-05-29 20:07 UTC, Patricio Olave
no flags Details

Description Patricio Olave 2010-05-29 20:07:48 UTC
abrt 1.0.9 detected a crash.

architecture: i686
Attached file: backtrace
cmdline: python /usr/share/emesene/emesene
component: emesene
crash_function: raise
executable: /usr/bin/python
global_uuid: 0c768610219f2ef34fc54e8bbba5292c9898b68e
kernel: 2.6.32.10-90.fc12.i686.PAE
package: emesene-1.6-1.fc12
rating: 4
reason: Process /usr/bin/python was killed by signal 6 (SIGABRT)
release: Fedora release 12 (Constantine)

Comment 1 Patricio Olave 2010-05-29 20:07:51 UTC
Created attachment 417918 [details]
File: backtrace

Comment 2 Fedora Update System 2010-07-14 03:39:17 UTC
emesene-1.6.3-1.fc12 has been submitted as an update for Fedora 12.
http://admin.fedoraproject.org/updates/emesene-1.6.3-1.fc12

Comment 3 Fedora Update System 2010-07-14 03:40:56 UTC
emesene-1.6.3-1.fc13 has been submitted as an update for Fedora 13.
http://admin.fedoraproject.org/updates/emesene-1.6.3-1.fc13

Comment 4 Fedora Update System 2010-07-14 22:57:22 UTC
emesene-1.6.3-1.fc12 has been pushed to the Fedora 12 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update emesene'.  You can provide feedback for this update here: http://admin.fedoraproject.org/updates/emesene-1.6.3-1.fc12

Comment 5 Fedora Update System 2010-07-14 23:02:39 UTC
emesene-1.6.3-1.fc13 has been pushed to the Fedora 13 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update emesene'.  You can provide feedback for this update here: http://admin.fedoraproject.org/updates/emesene-1.6.3-1.fc13

Comment 6 Fedora Update System 2010-08-03 00:48:08 UTC
emesene-1.6.3-1.fc12 has been pushed to the Fedora 12 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 7 Fedora Update System 2010-08-03 01:04:18 UTC
emesene-1.6.3-1.fc13 has been pushed to the Fedora 13 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.